@charset "UTF-8";
 a{
 	-webkit-transition: all .2s ease-in-out;  
	-ms-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out; 
	-o-transition: all .2s ease-in-out;  
	transition: all .2s ease-in-out;
 }
 body{font-family: "微软雅黑";font-size: 14px;}
.wrap{width:1259px;margin:0 auto;}
.header{height:90px;}
.header .logo{margin-top:33px;float: left;}

.header .h-right{float: right;width: 110px;height:20px;margin-top:55px;z-index: 5;}
.header .lang{width:90px;height:20px;float: right;text-align: center;position:relative;z-index: z-index:99999;}
.header .lang .xl #name{float:left;color:#e71421;width:90px;height:20px;overflow:hidden;text-align: right;}
.header .lang .xl #name a{color: #e71421;}
.header .lang .xl #btn{position:absolute;right:0px;top:0px;width:20px;height:20px;cursor:pointer;background:url(../images/index-img04.png) no-repeat center 30%;}
.header .lang .xl #con{float:left;display:none;}
.header .lang .xl #con ul{position:absolute;top:25px;left:0px;width:90px;background: #fff;text-indent:10px;
	box-shadow:0px 0px 4px #ccc;overflow:hidden;z-index:9999992;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.ie7 .header{position: relative;z-index: 999;}
.ie7 .header .lang .xl #con ul{z-index: 999;}
.header .lang .xl #con ul li{height:30px;line-height:30px;overflow:hidden;text-align: left;border-bottom: 1px solid #f9f9f9;}
.header .lang .xl #con ul li a{color:#e71421;display:block;width:90px;height:20px;}

@media all and (max-width:767px){
.header{height: 60px;}
}

.main-nav .nav-first{width:99px;}
.main-nav strong{font-weight: normal;}
.main-nav ul li strong>a{font-size: 18px;}
.main-nav strong>a:hover{color: #e71421;}
.main-nav strong>a.hover{color: #e71421;}
.main-nav ul li{float: left;width:145px;height:65px;line-height: 65px;padding-top:15px;text-align: center;position: relative;z-index: 99;}
.main-nav ul li a{font-size:16px;color: #292929;}
.main-nav ul li .nav-bg{z-index:9999;background: #e71421;width:100%!important;text-align:left; }
.main-nav ul li .sub a{display: inline-block;line-height: 40px;border-bottom: 1px solid #d72b35;color: #e9e9e9;font-size:14px;padding-left:10px;}
.main-nav ul li .sub a:hover{color: #fff;background:rgba(255,255,255,0.5); }
.ie7 .gh{background:url(../images/ie7_dh.png) no-repeat center bottom;}


.header_bottom { width:1258px; margin:0 auto; position:relative; z-index:999999;}
.header_bottom > a {  float:left; text-align:left;}
.header_bottom > nav {  line-height:24px; padding-top:0px; width:1258px; line-height:66px; }

.header_bottom > nav li { float:left; position:relative;margin-left:32px; }
.header_bottom > nav li i { display:none; width:0; height:0; border:4px solid transparent; border-bottom:4px solid #e60012; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity:0.6; position:absolute; bottom:0; left:50%; margin-left:-4px; }
.header_bottom > nav li a { color:#000000; font-size:16px;  }

@media all and (max-width:1366px){
.header_bottom > nav li { float:left; position:relative;margin-left:24px; }	
}


/*nav*/
.nav_down_bg { background:#e60012;height:40px; position:absolute; top:159px; left:0; width:100%; display:none; z-index: 99999 ;filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity:0.6;}
.header_bottom > nav li .nav_down {  position:absolute;display:none;}
.header_bottom > nav li .nav_down span { float:left; line-height:40px; font-size:16px; color:#fff; display:block; }
.header_bottom > nav li .nav_down span a { font-size:16px; color:#fff; margin-left:0; }
.header_bottom > nav li .nav_down span a:hover{ color:#000;}
.header_bottom > nav li .nav_down em { float:left; line-height:40px; font-size:12px; color:#fff;  display:block; width:15px; text-align:center; }

.header_bottom > nav li .nav_down em:last-child{display: none;}

.header_bottom > nav li .nav_down1 { width:885px;}
.header_bottom > nav li .nav_down2 { width:1200px;}
.header_bottom > nav li .nav_down3 { width:1000px;}
.header_bottom > nav li .nav_down5 { width:310px;}
.header_bottom > nav li .nav_down6 { width:815px;}
.header_bottom > nav li .nav_down7 { width:650px;}
.header_bottom > nav li .nav_down4 { width:150px;}
.header_bottom > nav li .nav_down8 { width:586px;}

.menu_phone { display:none; }

/* 
menu
.menu { width:100%; height:40px; position:relative;  font-size:18px; margin:10px auto; background:#fff; position:relative;}
.menu ul {padding:0; margin:0 auto; list-style-type: none;z-index: 99; width: 72%;}
.menu ul li {float:left; width:145px;}
.menu ul li a, .menu ul li a:visited {display:block; float:left; width:145px; text-decoration:none; padding:0 0 0 5px; height:40px; line-height:40px; color:#000;  text-align: center; font-size: 18px;}
.menu ul li ul {display: none;width:100% !important;}
specific to non IE browsers
.menu ul li:hover a {color:#fff; background:#e71421;}
.menu ul li:hover ul {display:block; position:absolute; width:80% !important; top:40px; left:0; background:#e71421; color:#fff; z-index: 30000; padding-left: 20%}
.menu ul li:hover ul.right_side li {float:right; border:0; }
.menu ul li:hover ul.right_side{padding-right: 20%}
.menu ul li:hover ul.left_side li {float:left; border:0; }
.menu ul li:hover ul li a.hide {color:#fff;font-size:14px;}
.menu ul li:hover ul li:hover a.hide {background:#e71421; color:#fff;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#e71421; color:#fff;font-size:14px;}
.menu ul li:hover ul li a:hover {color:#ccc;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:0; top:30px; color:#000; background:#dfc184;}
.menu ul li:hover ul.right li {float:right; }
.menu ul li:hover ul li:hover a.hide {background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover ul li a {background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover {background:#bd8d5e; color:#fff;} */

.link_hover:hover{ color: #f00}

/*banner*/
.none_phone{display: none;}
.swiper-container {width: 100%;height: 0px;padding-bottom: 27%;border-top:2px solid #e71421;}
.swiper-slide{position: relative;}
.swiper-slide .p{position: absolute;bottom: 0px;left: 0px;z-index:99;width: 100%;padding:20px 0;}
.swiper-slide .p{display:none;}
.swiper-slide .p p{font-size: 18px;color: #fff;width:1259px;margin: 0 auto;}
.swiper-slide img{width: 100%;}
.bg{background:rgba(0,0,0,0.5);}
.lt9 .bg{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000")}
/*下标圆点*/
.pagination {position: absolute;z-index: 20;right: 50%;bottom: 20px;z-index: 999;margin-right: -600px;}
.swiper-pagination-switch {display: inline-block;width: 18px;height: 18px;background: url(../images/banner-btn.png) no-repeat;margin-right: 5px;cursor: pointer;}
.swiper-active-switch {background: url(../images/banner-btnH.png) no-repeat;}
/*con01*/
.index_con01{margin-top:75px;}
.index_con01 dl{float: left;width:32%; margin-right: 2%;}
.index_con01 dl:nth-child(3){ float: right; margin-right: 0}
.ie7 .index_con01 dl{width: 33%;}
.index_con01 dl dt{border-bottom: 2px solid #c4cad1;width: 80%;padding-bottom: 5px; margin-left: 10%}
.index_con01 dl dt p{font-size: 30px;font-family: Arial, Helvetica, sans-serif;line-height: 36px;}
.index_con01 dl dt p a{color: #f52b37;}
.index_con01 dl dt p.last{font-family: "微软雅黑";font-size: 32px;}
.index_con01 dl dt span{margin-top:5px;font-size: 20px;display: block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.index_con01 dl dt span a:hover{color: #e71421;}
.index_con01 dl dd{width: 80%;margin-top:30px;font-size: 14px;overflow: hidden;margin-left: 10%}
.index_con01 dl dd a{color: #7d7779;}
.index_con01 dl dd.con{height: 6em;}
.index_con01 dl dd.con a:hover{color: #444;}
.index_con01 dl dd.more a{display:block;width:114px;height: 43px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #d2d2d2;text-align: center;line-height: 43px;color: #666666;}
.index_con01 dl dd.more a:hover{background: #e71421;color: #fff;border:1px solid #e71421;}
/*con02*/
.index_con02{margin-top:80px;height: 830px;background: #ececec;}
.index_con02 .c02_left{float: left;width: 890px;}
.c02_left h3{margin-top:95px;font-size:30px;color: #333;}
.c02_left ul{margin-top:30px;}
.c02_left ul li{cursor:pointer;float: left;width: 70px;height: 22px;line-height:22px;
	margin-right: 20px;
	font-size: 18px;color: #444142;
}
.c02_left ul li:hover{color: #fff;text-align: center;background: url(../images/index-img01.jpg) no-repeat right center;}
.c02_left ul li.hover{color: #fff;text-align: center;background: url(../images/index-img01.jpg) no-repeat right center;}
.c02_left ul li:hover a{color: #fff;}
.c02_left ul li.hover a{color: #fff;}
.c02_left .tab{margin-top:45px;display: none;}
.c02_left dl{float: left;width: 30.33%;padding-right: 22px;margin-bottom: 40px;}
.c02_left dl dt{border-top: 2px solid #e71421;
	padding-top:20px;
	height: 4em;overflow: hidden;
	text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
}
.c02_left dl dt a{font-size: 20px;}
.c02_left dl dt a:hover{color: #e71421;}

.c02_left dl dd a{color: #7d7779;}
.c02_left dl dd a:hover{color: #333;}
.c02_left dl dd.time{margin-top:20px;color: #444142;background: url(../images/time-ico.png) no-repeat left center;font-weight: 700;text-indent: 20px;}
.c02_left dl dd.con{margin-top:15px;height: 4.5em;overflow : hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;}
@media all and (max-width: 420px){
	.c02_left dl dd.con{height: auto;overflow: visible;}
}
.c02_left dl dd.more{margin-top:20px;}
.c02_left dl.other dt{border-top: 2px solid #bc9e84;}
.c02_left dl.other dt a:hover{color: #bc9e84;}
.c02_left dl.other02 dt{border-top:2px solid #c75454;}
.c02_left dl.other02 dt a:hover{color: #c75454;}

.index_con02 .c02_right{float: right;width: 350px;position: relative;}
.c02_right h3{margin-top:95px;font-size: 30px;color: #333;margin-bottom: 30px;}
.c02_right ul.boxsli{margin-top:0px!important;}

.c02_right .boxsli li{position: relative;}
.c02_right .boxsli li .con{position: absolute;bottom: 0px;left: 0;right:0;
	height:40px;line-height:40px;overflow:hidden;width: 100%;
	font-size: 14px;color: #fff;
	background: rgba(0,0,0,0.5);
}

.c02_right .boxsli li .con h4{font-size: 20px;text-indent: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.c02_right .boxsli li .con .tex{height: 4.5em;overflow: hidden;margin-top:7px;}
.c02_right .boxsli li .con h4 a,
.c02_right .boxsli li .con .tex a{ color: #fff;}
.c02_right .boxsli li .con a.more{display: block;width: 100px;height: 40px;text-align: center;line-height: 40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #e71421;color: #fff;
	margin-top: 10px;
}
.c02_right .bx-controls{position: absolute;top: -60px;right: 30px;}
.c02_right .bx-controls a{display: inline-block;width:30px;height:24px;text-indent: -9999px;margin-top: 0px;}
.c02_right .bx-prev{width: 29px;height: 24px;background: url(../images/index-leftbtn.png) no-repeat; }
.c02_right .bx-next{width: 30px;height: 24px;background: url(../images/index-rightbtn.png) no-repeat;}
.c02_right h5{margin-top:35px;font-size: 36px;color: #333;}
.c02_right dl{margin-top:20px;border-bottom: 1px dotted #ccc;padding-bottom: 20px;}
.c02_right dl.last{border:0px;}
.c02_right dl.o_last{display: none;}
.c02_right dt{width: 120px;float: left;margin-right: -120px;position: relative;z-index: 2;overflow: hidden;}
.c02_right dt img{
	-webkit-transition: all .2s ease-in-out;  
	-ms-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out; 
	-o-transition: all .2s ease-in-out;  
	transition: all .2s ease-in-out;
}
.c02_right dt:hover img{
	transform:scale(1.2);
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -o-transform:scale(1.2);
    -ms-transform: scale(1.2);
}
.c02_right dd{float: left;width: 100%;}
.c02_right dd .dd_con{margin-left: 140px;}
.c02_right dd .dd_con h6{height:3em;font-size: 16px;color: #333;
	overflow:hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.c02_right dd .dd_con .tex a{margin-top:2px;display:block;height:3em;overflow:hidden;color: #7d7779;}

/*con03*/
.index_con03{padding:100px 0;position: relative;}
.index_con03 h3{font-size:30px;color: #333;margin-bottom: 50px;}
.index_con03 li {width: 288px;overflow: hidden;}
.index_con03 li p.h3{width: 245px;margin:20px auto;
	height: 3em;overflow: hidden;
	font-size: 20px;color: #333;
	text-align:center;border-bottom: 1px solid #ccc;
}
.index_con03 li p.h3 a{display: inline-block;}
.index_con03 li p.h3 a:hover{color: #e71421}
.index_con03 li p.con{width: 250px;margin:20px auto;font-size: 14px;height: 6em;
	overflow: hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.index_con03 li p.con a{color: #777;}
.index_con03 li p.con a:hover{color: #444;}
.index_con03 li p.time{width: 100%;height: 50px;line-height:50px;background-color: #f8f7f7;}
.index_con03 li p.time span{display: inline-block;background:url(../images/time-ico.png) no-repeat 50px center;text-indent: 70px;font-weight: 700; }
.ie7 .index_con03 li p.time span{text-indent: 30px;background:url(../images/time-ico.png) no-repeat 0px center;}
.index_con03 li p.time a{margin-left: 20px;border-left: 1px solid #b1b1b1;padding-left: 20px;color: #666;}
.index_con03 li p.time a:hover{color:#333;}
.index_con03 .bx-controls{position: absolute;top: -70px;right: 30px;}
.index_con03 .bx-wrapper .bx-prev{left: -3px;}
.index_con03 .bx-controls a{display: inline-block;text-indent: -9999px;}
.index_con03 .bx-prev{width: 29px;height: 24px;background: url(../images/index-leftbtn.png) no-repeat; }
.index_con03 .bx-next{width: 30px;height: 24px;background: url(../images/index-rightbtn.png) no-repeat;}
/*footer*/
.footer{background: #c70f1a;overflow: hidden;padding-bottom: 55px;}
.footer .f-left{float: left;}
.footer .f_l_a{width: 217px;height: 75px;background: #d23f48;border-bottom: 2px solid #fff;text-align: center;line-height: 75px;}
.footer .f_l_a a{display:inline-block;font-size: 20px;background:url(../images/f_map.png) no-repeat left center;text-indent: 30px;color: #fff;}
.jiathis_style_32x32 .jiathis_txt{margin-right: 10px;margin-top:25px;}
.jiathis_style_32x32 a{
	-webkit-transition: all .2s ease-in-out;  
	-ms-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out; 
	-o-transition: all .2s ease-in-out;  
	transition: all .2s ease-in-out;
	width: 32px; height: 32px; display: block; float: left; margin: 0 10px;
}
.jiathis_style_32x32 a.fx01{background:url(../images/f_ico01.png) no-repeat left bottom !important;}
.jiathis_style_32x32 a.fx02{background:url(../images/f_ico02.png) no-repeat left bottom !important;}
.jiathis_style_32x32 a.fx03{background:url(../images/f_ico03.png) no-repeat left bottom !important;}
.jiathis_style_32x32 a.fx04{background:url(../images/f_ico04.png) no-repeat left bottom !important;}
.jiathis_style_32x32 a.fx05{background:url(../images/f_ico05.png) no-repeat left bottom !important;}
.jiathis_style_32x32 a.fx01:hover{background-position: left top !important;}
.jiathis_style_32x32 a.fx02:hover{background-position: left top !important;}
.jiathis_style_32x32 a.fx03:hover{background-position: left top !important;}
.jiathis_style_32x32 a.fx04:hover{background-position: left top !important;}
.jiathis_style_32x32 a.fx05:hover{background-position: left top !important;}
.jiathis_style_32x32 .jtico{ background: none !important;}
div#jiathis_modal_header:after{ content:"官方微信"; }
.jiathis_modal_header h3{ display: none}



.footer .f-midd{float: left;color: #fff;width:430px;margin:30px 0 0 60px;}

.footer .f-midd p{overflow: hidden;}
.footer .f-midd p q{display: inline-block;float: left;}
.footer .f-midd p i{display: inline-block;float: left;}

.footer .f-midd p:first-child img{padding-right: 8px;vertical-align: middle;}

.footer .f-midd p.other{margin-top: 20px;color:#fff; }
.footer .f-midd p.other a{color:#fff;}
.footer .f-midd p.other img{padding-right: 8px;vertical-align: middle;}
.footer .f-midd p.other+p{text-indent: 20px;color:#fff;}
.footer .f-midd p.other+p a{color:#fff;}
.footer .f-right{float: right;color: #fff;/*width: 365px;*/margin-top:30px;}
.footer .f-right span{color: #fff;}
.footer .f-right .f_r_nav a{color: #fff;}
.footer .f-right .f_r_nav a:hover{color: #ccc;}
.footer .f-right .f_r_nav a:after{content: '|';font-size: 12px;padding:0 15px;}
.footer .f-right .f_r_nav a.last:after{content: '';padding:0;}
.footer .f-right p.con,.footer .f-right i,.footer .f-right i a{color: #fff;font-size: 12px;}
.footer .f-right p.con{width:350px;margin-top:15px;}
.footer .f-right p.con a{ color: #fff;}
.footer .f-right p.con a:hover{ color: #ccc;}
.footer .f-right i,.footer .f-right i a{color: #fff;}
.footer .f-right i a:hover{ color: #ccc;}

/*样式冲突*/
.bx-wrapper{margin: 0;}
.bx-wrapper .bx-viewport{border:0px;background:none;box-shadow:0 0 0;left:0;}
.bx-wrapper .bx-next{right: 0px;}
.bx-wrapper .bx-prev{left: -1px;}
.bx-wrapper .bx-prev:hover {background-position: 0 0;}
.bx-wrapper .bx-next:hover {background-position: 0px 0;}

@media screen and (max-width:1690px){

	}

@media screen and (max-width:1660px){
	  .header_bottom > nav li .nav_down span a { font-size:14px; }
        .header_bottom > nav li {  margin-left:32px;}

	}
@media screen and (max-width:1259px){

	*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.wrap{width: 97%;}
	.main-nav .nav li{width: 11.11%;}
	.swiper-slide .p{padding:10px 0;}
	.swiper-slide .p p{width: 95%;font-size:14px;}
	.pagination{right: 0px;margin-right: 0px;bottom: 0px;}
	.index_con02{height: auto;padding-bottom: 50px;}
	.index_con02 .c02_left{float: none;width: 100%;}
	.c02_left dl{width: 33.33%;}
	.index_con02 .c02_right{float: none;width: 100%;}
	.bx-viewport{height: auto!important;padding-bottom: 40px;}
	.c02_r_top{float: left;margin-right: -350px;position: relative;z-index: 2;}
	.c02_r_bottom{float: left;width: 100%;}
	.c02_left h3{margin-top:60px;}
	.c02_right h3{margin-top:0px;}
	.c02_right ul.boxsli{margin-top: 20px;}
	.c02_right h5{margin-top:0px;padding-left: 395px;}
	.c02_right dl{width: 100%;padding-left: 395px;border-bottom: 0;padding-bottom: 0px;}
	.c02_right dl dt{width: 200px;margin-right: -200px;}
	.c02_right dd .dd_con{margin-left: 220px;}
	.c02_right dl.o_last{display: block;}
	.index_con03 li p.time q{display: block;width: 250px;margin:0 auto;}
	.index_con03 li p.h3{height: 5em;}
	.footer .f-left{}
	.footer .f-midd{margin:0;padding:20px 0 0 50px; float: right; width: 525px }
	.footer .f-right{margin:0;margin-top:20px; width: 100%}
	.footer .f-right p.con{width: 100%;}
	       .header_bottom > nav li .nav_down span a { font-size:12px; }
        .header_bottom > nav li {  margin-left:33px;}
        .header_bottom > nav li a { font-size:14px;}
        .header_bottom > nav {   width:1220px; }
        .header_bottom { width:1220px; }
}

@media screen and (max-width:1100px){
	.index_con03 li{width: 33.33%;}
        .header_bottom > nav li { margin-left:17px;}
        .header_bottom > nav li a { font-size:14px;}
           .header_bottom > nav {   width:1067px; }
        .header_bottom { width:1067px; }

    .c02_right dl dt{width: 150px;margin-right: -150px;}
	.c02_right dd .dd_con{margin-left: 170px;}
}
@media screen and (max-width:1024px){
	.index_con03 li{width: 33.33%;}
        .header_bottom > nav li { margin-left:13px;}

}

@media screen and (max-width:1000px){
	/*.header{margin-bottom: 20px;}*/
	.header .h-right{margin-top:20px;}
	.gh{display: block;left: auto;right: 13px;top:50px;width: 35px;height: 35px;overflow: hidden;}
	.nav{display: none;}
	.main-nav{width: 100%;}
	.main-nav .nav{position: absolute;top: 92px;background:rgba(0,0,0,0.8);z-index: 99999;width: 100%;padding-bottom: 20px;}
	.ie9 .main-nav .nav{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#99000000", EndColorStr="#99000000")}
	.main-nav .nav li{float: none;height: 30px;line-height: 30px;width: 100%;height: auto;}
	.main-nav ul li strong>a{color: #fff;display: block;}
	.main-nav ul li strong>a:hover{background:#e71421;color: #fff;}
	.main-nav ul li strong>a.hover{background:#e71421;color: #fff;}
	.main-nav ul li .nav-bg{background: none;}
	.main-nav ul li .sub a{border-bottom:0;font-size: 14px;text-align: center;padding:0;}
	.main-nav ul li .sub a:hover{color: #ccc;}
	.index_con03{padding:60px 0;}

	.c02_right dl dt{width: 120px;margin-right: -120px;}
	.c02_right dd .dd_con{margin-left: 140px;}

}
@media screen and (max-width:840px){
	.index_con03 li{width: 50%;}
	.index_con03 li p.h3{width:90%;}
	.index_con03 li p.con{width: 90%;}
}
@media screen and (max-width:1000px){

.header_bottom {  width:100%; margin:0 auto; overflow:hidden;position: relative;
	top:-35px;
}
.header_bottom > a.menu_phone{ background:url(../images/iconfont-gongneng.png) no-repeat; display:block; width:32px; height:32px; float:right; position:relative;  }
.header_bottom > nav { display:none; }
        .header_bottom > nav { padding-top:0; }
        .header_bottom > nav li {  width:100%; text-align:center; background:#e60012;}
        .header_bottom > nav li a {  margin:0; display:inline-block; color:#fff;}
        .header_bottom > nav li.show .nav_down { display:block; }
        .header_bottom > nav { width:100%; }
        nav.show { display:block; margin-top:40px;}
        .header_bottom > nav li {  margin-left:0; line-height:30px;}

        .header_bottom > nav li .nav_down { position:relative; bottom:0; background:#fff; }
        .header_bottom > nav li.show .nav_down { background:#fff; overflow:hidden; }
        .header_bottom > nav li .nav_down span { width:100%; line-height:30px; }
        .header_bottom > nav li .nav_down span a { color:#e60012; }
        .header_bottom > nav li .nav_down em { display:none; }
        .header_bottom > nav li .nav_down1, 
        .header_bottom > nav li .nav_down2, 
        .header_bottom > nav li .nav_down3,
        .header_bottom > nav li .nav_down4,
        .header_bottom > nav li .nav_down5,
        .header_bottom > nav li .nav_down6,
        .header_bottom > nav li .nav_down7,
        .header_bottom > nav li .nav_down8{  width:100%;}

        .phone_hide img { width:86px; height:86px;  }
        .phone_hide dd { clear:both; }

        .header_top {  height:60px; padding-bottom:10px;}
        .header_top_inner .searchWrap {  width:100%; background:none; background:#fff; border:1px solid #999;}
        .header_top_inner .searchWrap_box {  display:block; position:relative; left:0; top:0; width:100%; border:0;}
        .search_txt {  width:88%;}
        .header_top_inner > a {  float:left;}
        .header_top_inner > span {  float:left;}

        .header_top_inner > a { margin-left:0; }

        .header_top_inner .searchWrap {  position:absolute; top:30px; left:0;}

}
@media screen and (max-width:767px){
	.header_bottom{top:-20px;}

}
@media screen and (max-width:800px){

	.index_con01 dl dt p {font-size: 24px;}
	.c02_left h3{font-size: 24px;margin-top: 26px;}
	.c02_left .tab{margin-top:0;}
	.c02_right h3{font-size: 24px;}
	.c02_right h5{font-size: 24px;}
	.index_con03 h3{font-size: 24px;}
	.index_con03 {padding: 24px 0;}


}
@media screen and (max-width:700px){
	.header{margin-bottom: 0px;}
	.header .logo{width: 60%;}
	.header .logo img{width: 100%;}
	.index_con01{margin-top:0px;}
	.index_con01 dl{float: none;width: 100%;margin-top:40px;}

	.index_con01 dl dt span{font-size: 18px;}
	.index_con01 dl dd,.index_con01 dl dt{width: 100%;margin-left: 0}
	.index_con01 dl dd{margin-top: 10px; }
	.index_con01 dl dd.con{height: 4.5em;}
	.index_con01 dl dd.more a{width: 90px;height: 35px;line-height: 35px;}
	.c02_left dl{width: 50%;}
	.c02_r_top{float: none;margin-right:0px;background: #fff;margin:50px 0;}
	.c02_r_top h3{padding:20px 0 0 10px;}
	.c02_r_bottom{float: none;}
	.c02_right h5{padding-left: 0px;}
	.c02_right dl{padding-left: 0px;}
	.c02_right .bx-wrapper{margin:0 auto;}
	.c02_right .bx-controls{right: 40px;}
	.index_con03{padding:40px 0;}
	.index_con03 .bx-controls{top: -40px;right: 30px;}
	.index_con03 h3{margin-bottom: 30px;}
		.footer .f-left{width: 100%;}
	.footer .f-midd{width: 100%;padding:20px 0 0 0px;}
	.footer .f-right .f_r_nav a:after{padding:0 10px;font-size: 8px;}
	.footer .f-right p.con span{display: block;}
	.footer .f_l_a{width:100%;}
	.footer .f-midd p img{display: none;}
	.footer .f-midd p:first-child+p{text-indent: 0px;}
	.footer .f-midd p.other+p{text-indent: 0px;}
	.device{display: none;}
	.none_phone{display: block;margin-top:0px;}
	.banner-phone li img{width: 100%;}
	.none_phone .bx-wrapper .bx-pager{padding-top: 0px;}
	.none_phone .bx-viewport{padding-bottom: 0px;}
	.none_phone .bx-wrapper .bx-pager, .none_phone .bx-wrapper .bx-controls-auto{bottom: 6px;right:0px;width: 30%;}
	.none_phone .bx-wrapper .bx-pager.bx-default-pager a{background: url(../images/banner-btn.png) no-repeat;width: 14px;height: 14px;}
	.none_phone .bx-wrapper .bx-pager.bx-default-pager a:hover,.none_phone .bx-wrapper .bx-pager.bx-default-pager a.active{background: url(../images/banner-btnH.png) no-repeat;}
}
@media screen and (max-width:550px){
	.index_con03 li{width: 100%;}

}
@media screen and (max-width:420px){
	.c02_left dl{width: 100%;margin-bottom: 40px; padding-right: 0}
	.c02_left dl dd.more{margin-top: 20px;}
	.c02_left ul li{margin-right: 0px;text-align:center;width: 25%;}
	.c02_left ul li:hover{background-size: cover;}
	.c02_left ul li.hover{background-size: cover;}
	.none_phone .bx-wrapper .bx-pager, .none_phone .bx-wrapper .bx-controls-auto {
    bottom: 6px;
    right: 0px;
    width: 38%;
}

}
@media screen and (max-width:325px){
	.swiper-slide .p{display: none;}
	.footer .f-right p.con q{display: inline-block;}
	.footer .f-right .f_r_nav a:after{padding:0 4px;font-size: 8px;}
}